@charset "utf-8";
/* CSS Document */

html {
	overflow-y: scroll;
	background-image: url(../images/river-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #7093a1;
}

body {
	padding: 0px;
	text-align: center;
	margin: 0px;
	display: table;
	width: 100%;
	height: auto;
	min-height: 100%;
	background-image: url(../images/river-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#container {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: left;
}
h1 {
	margin-top: 0px;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}


#header {
	padding: 0px;
	height: 180px;
	margin: 0px;
}
#logo {
	padding-bottom: 10px;
	display: block;
}
#slogan {
	padding-bottom: 10px;
	display: block;
}

#navigation {
	width: 880px;
	height: 30px;
	padding: 0px;
}


#content {
	background-color: #FFF;
	color: #5e361e;
	width: 846px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 15px;
	text-align: left;

}

#copyright {
	background-color: #5e361e;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	width: 866px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#copyright a {
	color: #FFF;
}
.images-right {
	background-image: url(../images/photo-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;

}
.images-right-puppies {
	padding: 0px;
	float: right;
	margin: 5px;
}

.images-left {
	background-image: url(../images/photo-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 175px;
	width: 325px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;

}
h3 {
	text-decoration: underline;
}
.images-units {
	text-align: center;
}

#content a{
	font-style: italic;
	font-weight: bold;
	color: #5E361E;
	text-decoration: none;
}
.images-units a img {
	border: 2px solid #5E361E;
}

#content a:hover ,#content a:focus {
	font-style: italic;
	font-weight: bold;
	color: #5E361E;
	text-decoration: underline;
}
.contact-description {
	background-color: #5E361E;
	background-image: url(../images/arrow.gif);
	background-repeat: repeat-y;
	background-position: right center;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 35px;

}
#message {
	border: 1px solid #5E361E;
}

.contact-details {
	border: 1px solid #5E361E;
	/* [disabled]height: 16px; */
	color: #5E361E;
	padding: 2px;
}

#verification {
	font-size: 10px;
}
